c845dbc_m060=/product_h/etc/camera/motiondetection/c845dbc_m060/
c845dbc_m010=/product_h/etc/camera/motiondetection/c845dbc_m010/
c834jdi_m030=/product_h/etc/camera/motiondetection/c834jdi_m030/
c834ogi_m060=/product_h/etc/camera/motiondetection/c834ogi_m060/